=for
Copyright 2008 Cyril Brulebois <cyril.brulebois@enst-bretagne.fr>
Licensed under the same terms as the hugin package itself.
=end


=head1 NAME

hugin - Hugin panorama creator


=head1 SYNOPSIS

B<hugin>


=head1 DESCRIPTION

TODO.


=head1 OPTIONS

TODO.


=head1 AUTHORS

Written by Pablo d'Angelo. Also contains contributions from Kai-Uwe Behrmann, Douglas Wilkins, Ippei Ukai, Ed Halley, Bruno Postle, Gerry Patterson and Brent Townshend.


This manpage was written by Cyril Brulebois
<cyril.brulebois@enst-bretagne.fr> and is licensed under the same
terms as the hugin package itself.
